Bug 15492 - find-lang: откорректировать usage
: find-lang: откорректировать usage
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rpm-build)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-04-29 14:32 by
Modified: 2009-05-10 09:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-04-29 14:32:38
Скрипт find-lang может принимать несколько имён сразу, в то время как из usage
этого не следует:

[c0der@xxx ~]$ /usr/lib/rpm/find-lang --help H -3
find-lang - generate list of language specific files for inclusion in an rpm
spec %files section.

Usage: find-lang options PACKAGE_NAME

Должно быть где-то так:

Usage: find-lang options PACKAGE_NAME...
------- Comment #1 From 2008-08-29 16:42:25 -------
Thanks, applied in 4.0.4-alt96.2-2-gbc50589